Contents

# REPLACEB

Returns text where an old text is replaced with a new text, using byte positions.

This function is available since LibreOfficeDev 6.0.

### Syntax

REPLACEB( Text ; Position ; Length ; NewText )

Text: A text expression or reference to a cell containing a text expression in which the bytes are to be replaced.

Position: the byte position from which text is to be replaced.

Length: the number of bytes to be replaced.

NewText: the text to be inserted.

### Examples

=REPLACEB("ᄩᄔᄕᄜᄝᄞᄠᄢᄣᄫᄬᄭᄮᄯᄲᄶ";4;1;"ab") returns "ᄩ abᄕᄜᄝᄞᄠᄢᄣᄫᄬᄭᄮᄯᄲᄶ" .

Related Topics

REPLACEB wiki page.

FINDB

SEARCHB

LENB

LEFTB

RIGHTB

MIDB

REPLACEB

Please support us!